## mate-polkit 1.2.0

=== debian/changelog ===
mate-polkit (1.2.0-4+precise) precise; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 01 Apr 2012 17:25:12 +0200

mate-polkit (1.2.0-3) unstable; urgency=low

  * Rebuild for precise 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 19:47:23 -0400

mate-polkit (1.2.0-2) unstable; urgency=low

  * Fix conflict between libmatepolkit and mate-polkit-1.0.0-1
    (https://github.com/mate-desktop/debian-packages/issues/17).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Mar 2012 14:05:36 +0100

mate-polkit (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 25 Feb 2012 20:10:22 +0100

mate-polkit (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 18:37:59 +0100

mate-polkit (1.0.0-2) unstable; urgency=low

  * Splitted into more binary packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 05 Nov 2011 19:26:30 +0100

mate-polkit (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2011 12:19:23 +0000

mate-polkit (2011.10.30-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 30 Oct 2011 13:36:25 +0100

mate-polkit (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Oct 2011 14:04:43 +0200
