## mate-polkit 1.4.0

=== debian/changelog ===
mate-polkit (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 19:35:43 -0400

mate-polkit (1.2.0-4) unstable; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 01 Apr 2012 17:25:12 +0200
