## mate-polkit 1.6.0

=== debian/changelog ===
mate-polkit (1.6.0-1+lmde) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 21:26:37 +0200

mate-polkit (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Oct 2012 20:53:27 +0200
