=== debian/control ===
Source: mate-polkit
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
         debhelper (>= 8),
         autotools-dev,
         pkg-config,
         libdbus-glib-1-dev,
         libgtk2.0-dev,
         libpolkit-agent-1-dev,
         libpolkit-gobject-1-dev,
         gtk-doc-tools,
         quilt,
         libgirepository1.0-dev,
         gobject-introspection,
         mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-polkit
Architecture: any
Depends: ${shlibs:Depends},
        ${misc:Depends},
        libmatepolkit,
        policykit-1
Description: MATE authentication agent for PolicyKit-1
 mate-polkit provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.

Package: libmatepolkit
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
        ${misc:Depends},
        policykit-1
Breaks: mate-polkit (<< 1.1.0-1)
Replaces: mate-polkit (<< 1.1.0-1)
Description: MATE authentication agent for PolicyKit-1 (library)
 mate-polkit provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the library.

Package: libmatepolkit-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
        ${misc:Depends},
        libmatepolkit (= ${binary:Version}),
        mate-polkit,
        policykit-1
Description: MATE authentication agent for PolicyKit-1 (development files)
 mate-polkit provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the development files.
