## mate-polkit 1.6.1

=== debian/changelog ===
mate-polkit (1.6.1-1) unstable; urgency=low

  * New upstream release.
    - This new upstream release will supersede packages
      available from the MATE upstream repository
      (Closes: #733512).
    - Don't use autogen.sh for this version, upstream
      tarball ships configure script.
    - Use dh-autoreconf to fix FTBFS on architectures that are not
      yet supported by autotools files shipped by upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Jan 2014 00:01:47 +0100

mate-polkit (1.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #728467).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 21 Dec 2013 23:47:59 +0100
