=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_EXTRA_FLAGS := --localstatedir=/var \
                             --libdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH) \
                             --includedir=/usr/include/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH) \
                             --libexecdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/polkit-mate \
                             --disable-static \
                             --disable-introspection
