=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: mate-polkit
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
-Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
-           Stefano Karapetsas <stefano@karapetsas.com>,
-           Mike Gabriel <sunweaver@debian.org>,
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Uploaders: Steve Zesch <stevezesch2@gmail.com>
 Build-Depends: debhelper (>= 9),
-               cdbs,
                autotools-dev,
                pkg-config,
                libdbus-glib-1-dev,
@@ -17,11 +14,8 @@
                libgirepository1.0-dev,
                gobject-introspection,
                mate-common,
-               dh-autoreconf,
 Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-polkit.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-polkit.git
 
 Package: mate-polkit
 Architecture: any
@@ -51,7 +45,6 @@
 Package: libpolkit-gtk-mate-1-0
 Section: libs
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          policykit-1,
