## mate-polkit 1.8.0+dfsg1

=== debian/changelog ===
mate-polkit (1.8.0+dfsg1-4) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

  [ Mike Gabriel ]
  * debian/rules:
    + Remove non-packaged *.la files after build.

  [ Martin Wimpress ]
  * debian/control:
    + Add 'Provide policykit-1-gnome' so that during installation mate-polkit
      can satisfy dependencies for applications such as Ubuntu Software Center.
      This is how lxsession handles this sceanrio.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Jul 2014 10:38:48 +0200

mate-polkit (1.8.0+dfsg1-3) unstable; urgency=low

  * debian/control:
    + Binary package mate-polkit-common breaks mate-polkit (<< 1.8.0).
      (LP: #1270567).
    + Add versioned Breaks:/Replaces: for formerly named bin:package
      libmatepolkit.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 May 2014 17:56:10 +0200

mate-polkit (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.
  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 16:20:58 +0200

mate-polkit (1.8.0+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Repack upstream tarball and omit non-DFSG (GFDL-1.1) files.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
    + Mangle Debian package version.
  * debian/patches:
    + Add patch: 2001_omit-gfdl-licensed-API-documentation.patch.
      Don't build GFDL-1.1 licensed API documentation.
  * debian/rules:
    + Build package with autogen.sh (again).
    + Provide get-orig-source rule.
  * debian/copyright:
    + Adapt to files in new (repacked) upstream tarball.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Mar 2014 21:28:21 +0100
