=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: mate-polkit
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper (>= 9),
+               cdbs,
                autotools-dev,
                pkg-config,
                libdbus-glib-1-dev,
@@ -16,6 +19,8 @@
                mate-common,
 Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-polkit.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-polkit.git
 
 Package: mate-polkit
 Architecture: any
@@ -24,6 +29,7 @@
          ${misc:Depends},
          policykit-1,
          mate-polkit-common (= ${binary:Version}),
+Provides: policykit-1-gnome
 Description: MATE authentication agent for PolicyKit-1
  The mate-polkit package provides a D-Bus session bus service that is used to
  bring up authentication dialogs used for obtaining privileges.
@@ -35,6 +41,7 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+Breaks: mate-polkit (<< 1.8.0),
 Description: MATE authentication agent for PolicyKit-1 (common files)
  The mate-polkit package provides a D-Bus session bus service that is used to
  bring up authentication dialogs used for obtaining privileges.
@@ -45,12 +52,13 @@
 Package: libpolkit-gtk-mate-1-0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          policykit-1,
-Conflicts: libmatepolkit
-Replaces: libmatepolkit
 Provides: libmatepolkit
+Breaks: libmatepolkit (<< 1.8.0),
+Replaces: libmatepolkit (<< 1.8.0),
 Description: MATE authentication agent for PolicyKit-1 (library)
  The mate-polkit package provides a D-Bus session bus service that is used to
  bring up authentication dialogs used for obtaining privileges.
