## mate-polkit 1.10.1

=== debian/changelog ===
mate-polkit (1.10.1-1+rafaela) rafaela; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 01 Sep 2015 18:38:47 +0300

mate-polkit (1.10.0-1) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 06 Apr 2015 18:43:23 +0200

mate-polkit (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 25 Feb 2015 23:26:18 +0100

mate-polkit (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Mar 2014 15:39:18 +0100

mate-polkit (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 05 Mar 2014 21:09:31 +0100
