=== debian/control ===
Source: mate-polkit
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: autotools-dev,
               debhelper (>= 9),
               gobject-introspection,
               gtk-doc-tools,
               libdbus-glib-1-dev,
               libgirepository1.0-dev,
               libgtk2.0-dev,
               libpolkit-agent-1-dev,
               libpolkit-gobject-1-dev,
               mate-common (>= 1.10),
               pkg-config,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/

Package: mate-polkit
Architecture: any
Multi-Arch: same
Depends: mate-polkit-common (= ${binary:Version}),
         policykit-1,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: policykit-1-gnome,
Description: MATE authentication agent for PolicyKit-1
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the MATE policy kit authentication agent.

Package: mate-polkit-common
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-polkit (<< 1.8.0),
Description: MATE authentication agent for PolicyKit-1 (common files)
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains common files for the MATE policy kit authentication
 agent.

Package: libpolkit-gtk-mate-1-0
Section: libs
Architecture: any
Multi-Arch: same
Depends: policykit-1,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: libmatepolkit,
Breaks: libmatepolkit (<< 1.8.0),
Replaces: libmatepolkit (<< 1.8.0),
Description: MATE authentication agent for PolicyKit-1 (library)
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the library for mate-polkit.

Package: libmatepolkit-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpolkit-gobject-1-dev,
         libpolkit-gtk-mate-1-0 (= ${binary:Version}),
         mate-polkit,
         policykit-1,
         ${misc:Depends},
         ${shlibs:Depends},
Description: MATE authentication agent for PolicyKit-1 (development files)
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the development files for mate-polkit.

Package: libpolkit-gtk-mate-1-0-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libpolkit-gtk-mate-1-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: MATE authentication agent for PolicyKit-1 (debugging symbols)
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the debugging symbols for the libpolkit-gtk-mate-1-0
 library. They are installed into /usr/lib/debug and will automatically be used
 by gdb.

Package: gir1.2-mate-polkit
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject introspection data for mate-polkit
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains introspection data for mate-polkit.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
