## mate-polkit 1.10.2

=== debian/changelog ===
mate-polkit (1.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Drop obsolete B-D libdbus-glib-1-dev.
    + Add to D (mate-polkit): accountsservice.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2015 12:28:26 +0200

mate-polkit (1.10.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Sep 2015 04:44:13 +0200

mate-polkit (1.10.0-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control (and others):
    + Process with wrap-and-sort.

  [ Mike Gabriel ]
  * debian/control:
    + Add to D (libmatepolkit-dev): libpolkit-gobject-1-dev.
    + Versioned D: mate-common (>= 1.10).
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
    + Specifically name documentation files, avoid CDBS to copy
      the NEWS files as NEWS.gz and changelog.gz.
  * debian/{rules,watch}:
    + Upstream sources are now DFSG-compliant. Simply obtain
      upstream tarball as is and don't repack anymore.
  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-API-documentation.patch. The new docs of
      mate-polkit are now DFSG-compliant.

  [ Vangelis Mouthsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Jun 2015 16:45:46 +0200
