=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: mate-polkit
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: autotools-dev,
+               cdbs,
                debhelper (>= 9),
                gobject-introspection,
                gtk-doc-tools,
-               libdbus-glib-1-dev,
+               libappindicator-dev,
                libgirepository1.0-dev,
                libgtk2.0-dev,
                libpolkit-agent-1-dev,
@@ -18,11 +19,14 @@
                pkg-config,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-polkit.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-polkit.git
 
 Package: mate-polkit
 Architecture: any
 Multi-Arch: same
-Depends: mate-polkit-common (= ${binary:Version}),
+Depends: accountsservice,
+         mate-polkit-common (= ${binary:Version}),
          policykit-1,
          ${misc:Depends},
          ${shlibs:Depends},
