## mate-polkit 1.12.0

=== debian/changelog ===
mate-polkit (1.12.0-3) unstable; urgency=medium

  * New bin:package: mate-polkit-bin. Move wrapper script into
    separate bin:package (for the sake of keeping bin:package mate-polkit
    multi-arch: same). (Closes: #814850).
  * debian/rules:
    + Enable all hardening flags.
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Feb 2016 09:59:23 +0100

mate-polkit (1.12.0-2) unstable; urgency=medium

  * Add wrapper script "mate-polkit" (with man page) allowing execution of the
    mate-polkit service outside of MATE desktops.
  * New bin:package: libmate-polkit-doc. Enable building of mate-polkit API
    documentation and ship it in a separate bin:package. (Closes: #788902).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Feb 2016 08:02:28 +0100

mate-polkit (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Dec 2015 17:09:43 +0100
