=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: autotools-dev,
                cdbs,
+               dpkg-dev (>= 1.16.1.1),
                debhelper (>= 9),
                gobject-introspection,
                gtk-doc-tools,
@@ -15,12 +16,28 @@
                libgtk2.0-dev,
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                pkg-config,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-polkit.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-polkit.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
+
+Package: mate-polkit-bin
+Architecture: any
+Depends: mate-polkit (>= ${source:Version}),
+         ${misc:Depends},
+Breaks: mate-polkit (<< 1.12.0-3~),
+Description: MATE authentication agent for PolicyKit-1 (executable wrapper script)
+ The mate-polkit package provides a D-Bus session bus service that is used to
+ bring up authentication dialogs used for obtaining privileges.
+ .
+ This package contains an executable wrapper script for the MATE policy kit
+ authentication agent.
+ .
+ This package eases using mate-polkit as PolicyKit-1 authentication agent on
+ non-MATE desktop environments that don't auto-launch their own authentication
+ agent (e.g., i3, awesome, ratpoison and alike).
 
 Package: mate-polkit
 Architecture: any
@@ -82,6 +99,17 @@
  .
  This package contains the development files for mate-polkit.
 
+Package: libmatepolkit-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+Description: MATE authentication agent for PolicyKit-1 (shared library API documentation)
+ The mate-polkit package provides a D-Bus session bus service that is used to
+ bring up authentication dialogs used for obtaining privileges.
+ .
+ This package contains the API documentation files of the mate-polkit shared
+ library.
+
 Package: libpolkit-gtk-mate-1-0-dbg
 Priority: extra
 Section: debug
