=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 DEB_BUILD_PARALLEL = 1
 
@@ -20,13 +24,18 @@
                              --includedir=/usr/include/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH) \
                              --libexecdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/polkit-mate \
                              --disable-static \
+                             --enable-gtk-doc \
                              --with-gtk=2.0
 
-common-install-indep:: remove-cruft
-common-install-arch:: remove-cruft
+common-install-indep:: remove-cruft install-wrapper
+common-install-arch:: remove-cruft install-wrapper
 
 remove-cruft::
 	rm -fv debian/tmp/usr/lib/*/*.la
 
+install-wrapper::
+	mkdir -p debian/tmp/usr/bin/
+	cat debian/bin/mate-polkit.in  | sed -e 's/@BUILD_ARCH@/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/' > debian/tmp/usr/bin/mate-polkit
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
