## mate-polkit 1.14.0

=== debian/changelog ===
mate-polkit (1.14.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.14)
    + B-D: libgtk-3-dev
    + Processed with wrap-and-sort.
  * debian/rules:
    + Add --with-gtk=3.0

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 May 2016 16:37:18 +0200
