=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
            Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: autotools-dev,
                cdbs,
+               debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
-               debhelper (>= 9),
                gobject-introspection,
                gtk-doc-tools,
                libappindicator-dev,
                libgirepository1.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                pkg-config,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
@@ -130,7 +130,7 @@
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: GObject introspection data for mate-polkit
  The mate-polkit package provides a D-Bus session bus service that is used to
  bring up authentication dialogs used for obtaining privileges.
