=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
                              --libexecdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/polkit-mate \
                              --disable-static \
                              --enable-gtk-doc \
-                             --with-gtk=2.0
+                             --with-gtk=3.0
 
 common-install-indep:: remove-cruft install-wrapper
 common-install-arch:: remove-cruft install-wrapper
