=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libgtk-3-dev,
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                pkg-config,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
@@ -110,22 +110,6 @@
  This package contains the API documentation files of the mate-polkit shared
  library.
 
-Package: libpolkit-gtk-mate-1-0-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libpolkit-gtk-mate-1-0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: MATE authentication agent for PolicyKit-1 (debugging symbols)
- The mate-polkit package provides a D-Bus session bus service that is used to
- bring up authentication dialogs used for obtaining privileges.
- .
- This package contains the debugging symbols for the libpolkit-gtk-mate-1-0
- library. They are installed into /usr/lib/debug and will automatically be used
- by gdb.
-
 Package: gir1.2-mate-polkit
 Architecture: any
 Depends: ${gir:Depends},
