## mate-polkit 1.16.0

=== debian/changelog ===
mate-polkit (1.16.0-2) unstable; urgency=medium

  * debian/control:
    + Drop P (mate-polkit): policykit-1-gnome, replace by polkit-1-auth-agent.
      (Closes: #826488, #850298).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Jan 2017 18:37:26 +0100

mate-polkit (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.0-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
    + Versioned B-D: libgtk-3-dev (>= 3.14).
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 01 Oct 2016 16:02:33 +0200
