=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                gtk-doc-tools,
                libappindicator-dev,
                libgirepository1.0-dev,
-               libgtk-3-dev,
+               libgtk-3-dev (>= 3.14),
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                pkg-config,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
@@ -47,7 +47,7 @@
          policykit-1,
          ${misc:Depends},
          ${shlibs:Depends},
-Provides: policykit-1-gnome,
+Provides: polkit-1-auth-agent,
 Description: MATE authentication agent for PolicyKit-1
  The mate-polkit package provides a D-Bus session bus service that is used to
  bring up authentication dialogs used for obtaining privileges.
