=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+DEB_DH_STRIP_ARGS_ALL = --dbgsym-migration='libpolkit-gtk-mate-1-0-dbg (<< 1.14.0-2~)'
 
 DEB_BUILD_PARALLEL = 1
