=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
-               libappindicator-dev,
+               libappindicator3-dev,
                libgirepository1.0-dev,
                libgtk-3-dev (>= 3.14),
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.17),
                pkg-config,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
