=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-polkit/ \
    snapshot/mate-polkit-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
