=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libgtk-3-dev (>= 3.14),
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                pkg-config,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
