=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,7 @@
                              --includedir=/usr/include/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH) \
                              --libexecdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/polkit-mate \
                              --disable-static \
-                             --enable-gtk-doc \
-                             --with-gtk=3.0
+                             --enable-gtk-doc
 
 common-install-indep:: remove-cruft install-wrapper
 common-install-arch:: remove-cruft install-wrapper
