## mate-polkit 1.18.1

=== debian/changelog ===
mate-polkit (1.18.1-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/rules: Add --disable-silent-rules, as used in other packages.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for DEB_DH_MISSING_ARGS.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

  [ Mike Gabriel ]
  * debian/rules:
    + Switch from DEB_DH_INSTALL_ARGS += --fail-missing to fail-missing target
      from CDBS's utils.mk.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 15:28:52 +0200
