=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: autotools-dev,
                cdbs,
-               debhelper (>= 9),
+               debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -18,7 +18,7 @@
                libpolkit-gobject-1-dev,
                mate-common (>= 1.18),
                pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
