## mate-polkit 1.18.2

=== debian/changelog ===
mate-polkit (1.18.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Jan 2018 16:58:32 +0100

mate-polkit (1.18.2-2) unstable; urgency=medium

  * Rename GIR package to match Debian Policy.

  * debian/control:
    + Bump Standards-Version: to 4.1.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 14 Dec 2017 12:24:42 +0100

mate-polkit (1.18.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Drop useless B-D: autotools-dev.
    + Bump Standards-Version: to 4.1.1. No changes needed.
  * debian/watch:
    + Use secure URL for upstream source download.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Nov 2017 17:24:22 +0100
