=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: autotools-dev,
-               cdbs,
+Build-Depends: cdbs,
                debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
@@ -18,7 +17,7 @@
                libpolkit-gobject-1-dev,
                mate-common (>= 1.18),
                pkg-config,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
@@ -87,12 +86,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libpolkit-gobject-1-dev,
+Depends: gir1.2-polkitgtkmate-1.0 (= ${binary:Version}),
+         libpolkit-gobject-1-dev,
          libpolkit-gtk-mate-1-0 (= ${binary:Version}),
          mate-polkit,
          policykit-1,
          ${misc:Depends},
          ${shlibs:Depends},
+Breaks: gir1.2-mate-polkit (<< 1.18.2-2~),
+Replaces: gir1.2-mate-polkit (<< 1.18.2-2~),
 Description: MATE authentication agent for PolicyKit-1 (development files)
  The mate-polkit package provides a D-Bus session bus service that is used to
  bring up authentication dialogs used for obtaining privileges.
@@ -110,11 +112,15 @@
  This package contains the API documentation files of the mate-polkit shared
  library.
 
-Package: gir1.2-mate-polkit
+Package: gir1.2-polkitgtkmate-1.0
+Section: introspection
+Multi-Arch: same
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+Breaks: gir1.2-mate-polkit (<< 1.18.2-2~),
+Replaces: gir1.2-mate-polkit (<< 1.18.2-2~),
 Description: GObject introspection data for mate-polkit
  The mate-polkit package provides a D-Bus session bus service that is used to
  bring up authentication dialogs used for obtaining privileges.
@@ -123,3 +129,12 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+Package: gir1.2-mate-polkit
+Section: oldlibs
+Architecture: any
+Depends: ${misc:Depends},
+         gir1.2-polkitgtkmate-1.0 (= ${binary:Version}),
+Description: GObject introspection data for mate-polkit (transitional package)
+ This package is a transitional package to gir1.2-polkitgtkmate-1.0. The package
+ can be safely removed.
